CVE-2009-3754

Metadata

CVE-2009-3754
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-10-22
2017-09-19 07:08

Description

Multiple SQL injection vulnerabilities in phpBMS 0.96 allow remote attackers to execute arbitrary SQL commands via the (1) id parameter to modules/bms/invoices_discount_ajax.php, (2) f parameter to dbgraphic.php, and (3) tid parameter in a show action to advancedsearch.php.

Related Vulnerabilities